Siemens Mobility Toolkit (SMTK) for M50 (V1.0 beta 8)



rss feed

To install Siemens Mobility Toolkit (SMTK) for M50 (V1.0 beta 8), you need to use the J2SE SDK, version 1.3 or higher.

Siemens Mobility Toolkit (SMTK) for M50 can be integrated with Java integrated development environments (IDEs), such as Sun ONE Studio 4, Mobile Edition.

The Siemens Mobility Toolkit (SMTK) for M50 (V1.0 beta 8), can be downloaded from:
http://www2.siemens.fi

Here below images of the Siemens Mobility Toolkit (SMTK) for M50 integrated with Sun ONE Studio 4, Mobile Edition.






Siemens M50 Siemens M50 command window